[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TGetDefaultBitBtnGlyph

TGetDefaultBitBtnGlyph - generic method to return a default Bit Button Glyph of specified Kind

## Declaration

Source position: buttons.pp line 409

`type TGetDefaultBitBtnGlyph = function(`
`Kind: TBitBtnKind;`
`var Handled: Boolean`
`):TBitmap;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.